mwOpaque Struct Reference

A length of binary data, not null-terminated. More...

`#include <mw_common.h>`

## Data Fields

guchar * | data
| data, normally with no NULL termination
gsize | len
| length of data.

## Detailed Description

A length of binary data, not null-terminated.

## Field Documentation

## data

guchar* mwOpaque::data

data, normally with no NULL termination

## len

gsize mwOpaque::len

length of data.

The documentation for this struct was generated from the following file:

- mw_common.h